package com.liquidnet.service.consumer.base.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerSlimeSqlFieldReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.SlimeQueue.SQL_SLIME_FIELD.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.SlimeQueue.SQL_SLIME_FIELD.getGroup();
    }
}
